name: test_estim
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - appdirs=1.4.4=pyhd3eb1b0_0
  - audioread=3.0.0=py311h38be061_1
  - blas=1.0=mkl
  - bottleneck=1.3.5=py311hbed6279_0
  - brotli=1.0.9=h166bdaf_8
  - brotli-bin=1.0.9=h166bdaf_8
  - brotlipy=0.7.0=py311h5eee18b_1002
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.05.30=h06a4308_0
  - certifi=2023.5.7=py311h06a4308_0
  - cffi=1.15.1=py311h5eee18b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - contourpy=1.1.0=py311h9547e67_0
  - cryptography=39.0.1=py311h9ce1e76_2
  - cycler=0.11.0=pyhd8ed1ab_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - dill=0.3.6=py311h06a4308_0
  - ffmpeg=4.2.2=h20bf706_0
  - fonttools=4.40.0=py311h459d7ec_0
  - freetype=2.12.1=h4a9f257_0
  - gettext=0.21.1=h27087fc_0
  - giflib=5.2.1=h0b41bf4_3
  - glob2=0.7=pyhd3eb1b0_0
  - gmp=6.2.1=h58526e2_0
  - gnutls=3.6.13=h85f3911_1
  - idna=3.4=py311h06a4308_0
  - intel-openmp=2023.1.0=hdb19cb5_46305
  - joblib=1.2.0=pyhd8ed1ab_0
  - jpeg=9e=h0b41bf4_3
  - kiwisolver=1.4.4=py311h4dd048b_1
  - lame=3.100=h166bdaf_1003
  - lazy_loader=0.2=pyhd8ed1ab_0
  - lcms2=2.15=hfd0df8a_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libbrotlicommon=1.0.9=h166bdaf_8
  - libbrotlidec=1.0.9=h166bdaf_8
  - libbrotlienc=1.0.9=h166bdaf_8
  - libdeflate=1.17=h0b41bf4_0
  - libffi=3.4.4=h6a678d5_0
  - libflac=1.4.2=h27087fc_0
  - libgcc-ng=13.1.0=he5830b7_0
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libllvm14=14.0.6=hdb19cb5_3
  - libogg=1.3.4=h7f98852_1
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.39=h5eee18b_0
  - librosa=0.10.0=pyhd8ed1ab_2
  - libsndfile=1.2.0=hb75c966_0
  - libstdcxx-ng=13.1.0=hfd8a6a1_0
  - libtiff=4.5.0=h6a678d5_2
  - libuuid=1.41.5=h5eee18b_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.7.0=h439df22_0
  - libwebp=1.2.4=h1daa5a0_1
  - libwebp-base=1.2.4=h5eee18b_1
  - llvm-openmp=14.0.6=h9e868ea_0
  - llvmlite=0.40.0=py311he621ea3_0
  - lz4-c=1.9.4=hcb278e6_0
  - matplotlib-base=3.7.1=py311h8597a09_0
  - mkl=2023.1.0=h6d00ec8_46342
  - mkl-service=2.4.0=py311h5eee18b_1
  - mkl_fft=1.3.6=py311ha02d727_1
  - mkl_random=1.2.2=py311ha02d727_1
  - mpg123=1.31.3=hcb278e6_0
  - msgpack-python=1.0.5=py311ha3edf6b_0
  - multiprocess=0.70.14=py311h06a4308_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - ncurses=6.4=h6a678d5_0
  - nettle=3.6=he412f7d_0
  - numba=0.57.0=py311h96b013e_2
  - numexpr=2.8.4=py311h65dcdc2_1
  - numpy=1.24.3=py311h08b1b3b_1
  - numpy-base=1.24.3=py311hf175353_1
  - openh264=2.1.1=h4ff587b_0
  - openssl=3.0.9=h7f8727e_0
  - packaging=23.0=py311h06a4308_0
  - pandas=1.5.3=py311hba01205_0
  - pillow=9.4.0=py311h6a678d5_0
  - pip=23.1.2=py311h06a4308_0
  - pooch=1.4.0=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyopenssl=23.0.0=py311h06a4308_0
  - pyparsing=3.1.0=pyhd8ed1ab_0
  - pysocks=1.7.1=py311h06a4308_0
  - pysoundfile=0.12.1=pyhd8ed1ab_0
  - python=3.11.3=h955ad1f_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python_abi=3.11=2_cp311
  - pytz=2022.7=py311h06a4308_0
  - readline=8.2=h5eee18b_0
  - requests=2.29.0=py311h06a4308_0
  - scikit-learn=1.2.2=py311hc009520_2
  - scipy=1.10.1=py311h08b1b3b_1
  - setuptools=67.8.0=py311h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - soxr=0.1.3=h0b41bf4_3
  - soxr-python=0.3.5=py311h1f0f07a_0
  - sqlite=3.41.2=h5eee18b_0
  - tbb=2021.8.0=hdb19cb5_0
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tk=8.6.12=h1ccaba5_0
  - typing_extensions=4.6.3=pyha770c72_0
  - tzdata=2023c=h04d1e81_0
  - urllib3=1.26.16=py311h06a4308_0
  - wheel=0.38.4=py311h06a4308_0
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.4.2=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.5=hc292b87_0
prefix: /home/pierre.mahe/miniconda3/envs/test_estim
